[GroundObjectData]
ObjectFullName=M1939 AAA (Mobile)
ObjectDataFile=M1939_data.ini

[LOD001]
Filename=ZP-39.LOD
Distance=100

[LOD002]
Filename=ZP-39_lod2.lod
Distance=250

[LOD003]
Filename=ZP-39_lod3.lod
Distance=500

[LOD004]
Filename=ZP-39_lod4.lod
Distance=8000

[Shadow]
CastShadow=TRUE
ShadowCastDist=500
MaxVisibleDistance=500
